#welcome-download-wrapper {
    position: relative;
    width: 100%;
    max-width: 1300px;
    margin: 20px auto 0;
    background: #edf6fa;
    border-radius: 30px;
    font-size: 0;
}
#background {
    position: relative;
    height: 100%;
    width: 100%;
    padding: 75px 30px 88px;
    box-sizing: border-box;
    overflow: hidden;
}
#background > .circle {
    position: absolute;
    border-radius: 50%;
    box-shadow: 0 0 40px rgba(130, 169, 182, .2);
}
.light-circle {
    background-color: #f6fafc;
}
.dark-circle {
    height: 920px;
    width: 920px;
    top: 50%;
    left: 50%;
    margin: -460px 0 0 -460px;
    background-color: #edf6fa;
    z-index: 1;
}
.light-circle.small {
    height: 700px;
    width: 700px;
    top: 50%;
    left: 50%;
    margin: -350px 0 0 -350px;
    z-index: 2;
}
.light-circle.big {
    height: 1140px;
    width: 1140px;
    top: 50%;
    left: 50%;
    margin: -570px 0 0 -570px;
}
#welcome-download {
    position: relative;
    z-index: 4;
}
#welcome-download > h1,
#welcome-download > p {
    width: 100%;
    font-weight: 300;
    color: #3e484c;
    text-align: center;
}
#welcome-download > h1 {
    font-size: 36px;
    line-height: 48px;
}
#welcome-download > p {
    max-width: 430px;
    margin: 20px auto 0;
    font-size: 16px;
    line-height: 24px;
}
#welcome-download > .button-wrapper {
    margin: 46px 0 0;
    text-align: center;
}
#welcome-download > .button-wrapper > .button {
    min-width: 240px;
    padding: 0 20px;
}
#welcome-download > .button-wrapper > .button > svg {
    margin: 0;
}
#welcome-download > .button-wrapper > .button > span {
    margin: 0 0 0 10px;
}
#win-button,
#stores-wrapper > a:first-child {
    margin: 0 20px 0 0;
}
#stores-wrapper {
    width: 100%;
    margin: 38px 0 0;
    text-align: center;
}
#stores-wrapper > a {
    display: inline-block;
    cursor: pointer;
}
#links-wrapper {
    width: 100%;
    max-width: 1360px;
    margin: 70px auto 100px;
    padding: 0 30px;
    box-sizing: border-box;
    text-align: center;
}
#links {
    margin: 0 -17px;
    font-size: 0;
}
.links-item-wrapper {
    display: inline-block;
    width: 50%;
    padding: 0 17px;
    box-sizing: border-box;
    user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}
.links-item {
    display: inline-block;
    width: 100%;
    margin: 30px 0 0;
    border: 1px solid #d0e2ea;
    box-sizing: border-box;
    border-radius: 10px;
    background: #fff;
    vertical-align: top;
    cursor: pointer;
    transition: .3s;
}
.links-item:hover {
    border-color: transparent;
    box-shadow: 0px 4px 20px rgba(177, 193, 199, 0.4);
}
.links-item:hover > .links-item-content > svg {
    opacity: 1;
    visibility: visible;
    transition: .3s;
}
.links-item-content {
    position: relative;
    padding: 20px 46px 20px 30px;
    font-size: 0;
    text-align: left;
}
.links-item-content > * {
    vertical-align: middle;
}
.links-item-content > img {
    display: inline-block;
    height: 60px;
    width: 60px;
    margin: 0 30px 0 0;
}
.links-item-content > span {
    display: inline-block;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #3e484c;
}
.links-item-content > svg {
    position: absolute;
    top: 44px;
    right: 46px;
    opacity: 0;
    visibility: hidden;
}
@media screen and (max-width: 1110px) {
    .links-item-wrapper {
        width: 50%;
    }
}
@media screen and (max-width: 760px) {
    #links-wrapper {
        margin: 70px auto 140px;
    }
}
@media screen and (max-width: 750px) {
    .links-item-wrapper {
        width: 100%;
    }
    #links-wrapper {
        margin: 50px auto 100px;
    }
}
@media screen and (max-width: 620px) {
    #welcome-download > .button-wrapper > .button {
        padding:  0 20px;
    }
}
@media screen and (max-width: 590px) {
    #welcome-download > .button-wrapper > .button {
        width: 100%;
    }
    #win-button {
        margin: 0 0 20px;
    }
}
@media screen and (max-width: 470px) {
    #links-wrapper {
        padding: 0 20px;
    }
    #background {
        padding: 75px 20px 88px;
    }
}
@media screen and (max-width: 400px) {
    .links-item-content > img {
        margin: 0 15px 0 0;
    }
    .links-item-content > svg {
        right: 30px;
    }
    .links-item-content {
        padding: 20px 30px 20px 20px;
    }
}
@media screen and (max-width: 360px) {
    #stores-wrapper > a {
        display: block;
        margin: 0 auto;
    }
    #win-button, #stores-wrapper > a:first-child {
        margin: 0 auto 20px;
    }
}
@media screen and (max-width: 350px) {
    .links-item-content > svg {
        right: 20px;
    }
    .links-item-content {
        padding: 20px;
    }
}